<ART ID="01462" PID="1902" JID="143" BPAGE="225" EPAGE="242" PII="S0218301310014625" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRIC DIPOLE POLARIZABILITIES OF THE TRITON AND LAMBDA HYPERTRITON</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. F.</FNM>
<SNM>KHARCHENKO</SNM>
<EAD>vkharchenko@bitp.kiev.ua</EAD>
<X-REF REFID="S0218301310014625FN001"></X-REF>
<X-REF REFID="S0218301310014625AF001"></X-REF>
</AUT>
<FTN ID="S0218301310014625FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A. V.</FNM>
<SNM>KHARCHENKO</SNM>
<X-REF REFID="S0218301310014625AF001"></X-REF>
</AUT>
<AFF ID="S0218301310014625AF001">Bogolyubov Institute for Theoretical Physics, National Academy of Sciences of Ukraine, UA-03143, Kyiv, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<AC>3 September 2009</AC>
</HIST>
<ABST>
<P>A rigorous formalism for determining the electric dipole polarizability of a three-hadron bound complex in the case that the system has only one bound (ground) state has been elaborated. On its basis, by applying a model wave function that takes into account specific features of the structure of the three-body nuclei and using the known low-energy experimental data for the <F>p&#x2013;n</F>, <F>n&#x2013;d</F>, and <F>&#x039B;&#x2013;d</F> systems as input data, we have calculated the values of the electric dipole polarizabilities of the triton <F>&#x03B1;<INF>E</INF>(<SUP>3</SUP><RM>H</RM>)</F> and lambda hypertriton <F><TEX ID="S0218301310014625M001">$\alpha_E(^3_{\Lambda}{\rm H})$</TEX></F>. We have obtained for the triton polarizability the value 0.23 fm<SUP>3</SUP>. It follows from our study that the polarizability of the lambda hypertriton is close to 3 fm<SUP>3</SUP> exceeding the polarizabilities of the ordinary three-nucleon nuclei by an order of magnitude.</P>
</ABST>
<KWDG>
<KWD>Electric dipole polarizability</KWD>
<KWD>triton</KWD>
<KWD>lambda hypertriton</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Ky</KWD>
<KWD>21.45.+v</KWD>
<KWD>21.80.+a</KWD>
</KWDG>
</FRONT>
</ART>
