<ART ID="01469" PID="1902" JID="143" BPAGE="243" EPAGE="261" PII="S0218301310014698" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE INTERMEDIATE ENERGY ELASTIC SCATTERING OF PROTONS BY &#x03B1;-CLUSTER <F><SUP>20</SUP><RM>Ne</RM></F> AND <F><SUP>24</SUP><RM>Mg</RM></F> NUCLEI</MTI>
<RTI>Energy Elastic Scattering of Protons by &#x03B1;-Cluster <F><SUP>20</SUP><RM>Ne</RM></F> and <F><SUP>24</SUP><RM>Mg</RM></F> Nuclei</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yu. A.</FNM>
<SNM>BEREZHNOY</SNM>
<EAD>yuberezhnoy@pht.univer.kharkov.ua</EAD>
<X-REF REFID="S0218301310014698AF001"></X-REF>
</AUT>
<AFF ID="S0218301310014698AF001">Department of Theoretical Physics, Karazin Kharkov National University, 4, Svobody Sq, Kharkov, 61077, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>V. P.</FNM>
<SNM>MIKHAILYUK</SNM>
<EAD>mikhailyuk@kinr.kiev.ua</EAD>
<X-REF REFID="S0218301310014698AF002"></X-REF>
</AUT>
<AFF ID="S0218301310014698AF002">Department of Theory of Nuclear Reactions, Institute for Nuclear Research, 47, Nauki Pro, Kiev, 03680, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>V. V.</FNM>
<SNM>PILIPENKO</SNM>
<EAD>vpilipenko@kipt.kharkov.ua</EAD>
<X-REF REFID="S0218301310014698AF003"></X-REF>
</AUT>
<AFF ID="S0218301310014698AF003">National Science Center "Kharkov Institute of Physics and Technology", 1, Akademichna Str, Kharkov, 61108, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<AC>27 June 2009</AC>
</HIST>
<ABST>
<P>The multiple diffraction scattering theory and the &#x03B1;-cluster model with dispersion have been applied for calculations of the observables for the elastic scattering of intermediate energy protons by <F><SUP>20</SUP><RM>Ne</RM></F> and <F><SUP>24</SUP><RM>Mg</RM></F> nuclei. The target nuclei are considered as composed of the core (<F><SUP>16</SUP><RM>O</RM></F> nucleus) and additional &#x03B1;-clusters (one &#x03B1;-cluster for <F><SUP>20</SUP><RM>Ne</RM></F> nucleus and a dumb-bell &#x03B1;-cluster configuration for <F><SUP>24</SUP><RM>Mg</RM></F> nucleus). Taking into account the &#x03B1;-cluster configuration of the core, it was supposed that the additional &#x03B1;-cluster or center of mass of the dumb-bell are arranged with the most probability inside or outside of the core. The calculated observables for the elastic <F>p&#x2013;<SUP>20</SUP><RM>Ne</RM></F> and <F>p&#x2013;<SUP>24</SUP><RM>Mg</RM></F> scattering are in agreement with the existing experimental data. The influence of the deformed core contribution on the behavior of the calculated observables also is tested.</P>
</ABST>
<KWDG>
<KWD>Intermediate energies</KWD>
<KWD>polarization observables</KWD>
<KWD>&#x03B1;-cluster model</KWD>
<KWD>molecule-like states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.Ht</KWD>
<KWD>25.45.De</KWD>
</KWDG>
</FRONT>
</ART>
