<ART ID="01472" PID="1902" JID="143" BPAGE="147" EPAGE="224" PII="S0218301310014728" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HADRONS IN STRONGLY INTERACTING MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFAN</FNM>
<SNM>LEUPOLD</SNM>
<EAD>stefan.leupold@theo.physik.uni-giessen.de</EAD>
<X-REF REFID="S0218301310014728AF001"></X-REF>
</AUT>
<AUT>
<FNM>VOLKER</FNM>
<SNM>METAG</SNM>
<X-REF REFID="S0218301310014728AF002"></X-REF>
</AUT>
<AUT>
<FNM>ULRICH</FNM>
<SNM>MOSEL</SNM>
<X-REF REFID="S0218301310014728AF001"></X-REF>
</AUT>
<AFF ID="S0218301310014728AF001">Institut fuer Theoretische Physik, Universitaet Giessen, Giessen, D-35392, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301310014728AF002">Physikalisches Institut, Universitaet Giessen, Giessen, D-35392, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<AC>15 July 2009</AC>
</HIST>
<ABST>
<P>We review the current status of theories and experiments aiming at an understanding and a determination of the properties of light vector and scalar mesons inside strongly interacting hadronic matter. Starting from a discussion of the relevant symmetries of QCD and their connection with the hadronic description through QCD sum rules we then discuss hadronic models used to calculate the in-medium self-energies of hadrons and their spectral functions. The difficulties to link these calculated properties to actual observables are emphasized. Finally, we review in detail all the running experiments searching for in-medium changes of vector and scalar mesons, both with relativistic heavy-ion reactions as well as with elementary reactions on (cold) nuclei. Inconsistencies among experimental results are discussed. While almost all experiments observe a considerable broadening of vector mesons inside the nuclear medium, no evidence for mass changes is observed in the majority of the experiments.</P>
</ABST>
<KWDG>
<KWD>In-medium hadron properties</KWD>
<KWD>nuclear matter</KWD>
<KWD>photonuclear reactions</KWD>
<KWD>relativistic heavy-ion collisions</KWD>
<KWD>spectral distributions</KWD>
<KWD>vector-meson dominance</KWD>
<KWD>chiral symmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.Cn</KWD>
<KWD>21.65.-f</KWD>
<KWD>25.20.-x</KWD>
<KWD>25.75.-q</KWD>
<KWD>14.40.Be</KWD>
<KWD>14.20.Gk</KWD>
<KWD>12.40.Vv</KWD>
<KWD>11.30.Rd</KWD>
</KWDG>
</FRONT>
</ART>
